gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.HBox
- Method
  System.Void `` To be added To be added: an object of type 'Gnome.DateEditFlags' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Constructor
  Internal constructor
  Pointer to the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added GLib.Property("lower_hour")
- Property
  Gnome.DateEditFlags To be added To be added: an object of type 'Gnome.DateEditFlags' To be added GLib.Property("dateedit_flags")
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added GLib.Property("upper_hour")
- Event
  System.EventHandler To be added To be added GLib.Signal("time_changed")
- Event
  System.EventHandler To be added To be added GLib.Signal("date_changed")
- Property
  System.UInt64 To be added a To be added GLib.Property("initial_time")
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Property
  System.DateTime To be added a To be added GLib.Property("time")
- Method
  System.Void `` `` To be added a a To be added
- Constructor
  To be added
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor
  To be added
  To be added
- Constructor
  To be added
  a
  To be added
- Constructor
  To be added
  a
  a
  To be added
- Property
  System.DateTime To be added a To be added System.Obsolete